@-ms-viewport{ width: extend-to-zoom; zoom: 1.0; }

/**
{
-webkit-text-size-adjust: none;
}

*
{
margin: 0;
padding: 0;
}*/

body{
position: relative;
color: #0067B1;
font-size: 16px;
margin:0;
padding:0;
background:#fff url(../images/content-bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
h1{font-size:32px;}
#pseudobody{
min-width: 912px !important;
overflow: hidden;
min-height:820px;
/*total height: 1250px; */
margin:-26px auto 0;
/*padding:0 0 20px;*/
text-align:center;
}
#container{
overflow: hidden;
position: relative;
margin: 0 auto;
height: 100%;
}
.page{
/* height: 1160px; */
width: 100%;
margin: 0 auto;
display: none;
font-size:14px;
font-family: 'open_sanscondensed_light';
}
.page p{
padding:0 0 20px;
}

#page-fab{padding:50px;}
#page-fab ul{
padding:30px 0 0;
overflow:hidden;
   width: 730px;
   margin: 0 auto;
}
#page-fab ul li{
float:left;
list-style:none;
margin: 0 0 30px 48px;
position:relative;
}
#page-fab ul li a{display:block;}
#page-fab ul li a span{
display:none;
position:absolute;
top:0;
left:0;
width:181px;
height:182px;
background:url(../images/feature-hover.png) no-repeat 0 0;
}
#page-fab ul li a:hover span{display:block;}

rtd#searchbox{
background-image: url(../images/search-box.png);
background-repeat: no-repeat;
width: 412px;
height: 36px;
}

td#searchbox input{
background-image: url(../images/search-box.png);
background-repeat: no-repeat;
background-color: #000;
background-position-y: 0px;
width: 412px;
height: 36px;
padding-left: 10px;
border: none;
font-family: 'open_sanscondensed_light';
color: #000;
font-size: 18px;
font-weight: 700;
   outline: none;
}

#page-wtb{
width:800px;
text-align:left;
font-family: 'open_sanscondensed_light';
}
#page-wtb .form .col-xs-3{
width:230px;
padding:0;
line-height:35px;
}
#page-wtb .form .col-xs-6{padding-left:0;width:431px;}
#page-wtb .form .col-xs-2{padding:0;width:130px;}
#page-wtb .form label{
font-weight:normal;
font-family: 'open_sans_condensedbold';
font-size:16px;
}
#page-wtb .yellow-btn{
padding:0;
height:35px;
line-height:35px;
width:130px;
display:block;
}
#wtb-googlemap-api{width:100%;height:258px; margin-top:50px;}
#wtb-googlemap-api img.pin{
position: absolute;
width: 46px;
height: 45px;
}
#page-wtb .search-result{
border-top:1px solid #333333;
border-bottom:1px solid #333333;
margin:0 0 30px 0;
padding:20px 0 10px;
font-size:14px;
}
#page-wtb .search-result li{
list-style:none;
padding-bottom:15px;
clear:both;
}
#page-wtb .search-result li img{
margin: 0 10px 10px 0;
float:left;
}
#page-wtb .search-result li a,
#page-wtb .search-result td a
{
color:#fbd82f;
font-family: 'open_sans_condensedbold';
float:right;
}
#page-wtb .search-result li b{padding:0 10px;}
#page-wtb .search-result li strong{text-transform:uppercase;}
#page-wtb h2{
line-height:24px;
font-size:21px;
color:#fbd82f;
}

#page-wtb .search-result td
{
   padding: 6px 0;
   text-align:left;
}
#page-wtb h2 span{color:#0067B1;}

.page.panels{
width: 100%;
height:850px;
/*position: absolute;
left: 0;*/
}
.panel-left{
width: 50%;
/*min-width: 480px;*/
height:975px;
/*position: absolute;
top: 0px;
left: 0px;*/
text-align: left;
background-color: white;
background-image: url(../images/water-back.jpg);
background-position: center center;
}
.panel-left a{
display: block;
font-size: 32px;
line-height: 58px;
padding:30px 40px;
text-align: right;
color: #fcda00;
}
.centralizer{
text-align: center;
padding: auto;
}
.centralized{margin: 5% auto;}

.panel-right{
width: 49%;
position: absolute;
top: 30px;
left: 54%;
text-align: left;
}
.panel-right .textbox-right{
width: 400px;
text-align: left;
}
.panels h1{
font-size: 32px;
padding: 10px 0 20px 0;
line-height: 38px;
color: #FFFFFF;
}
.panels p{padding:0;}
.panels a.showpage{
font-family: 'open_sans_condensedbold';
font-size: 13px;
display: block;
padding-top: 25px;
color: #fcda00;
}

h2{
font-size:21px;
margin-bottom:20px;
}

img{
background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";
/* IE8 */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
/* IE6 & 7 */
zoom: 1;
}

div#container .left{
text-align: left;
}

a{
text-decoration: none;
cursor: pointer;
}

a:hover{
text-decoration: underline;
}

#control-1{left:30px;top:90px;}
#control-2{right:45px;top:60px;}
#control-1-pop{
background:url(../hotspots/control-by-pool.png) no-repeat 0 0;
width:196px;
height:76px;
left:-148px;
top:60px;
z-index:1;
padding:20px 30px 20px 15px;
}
#control-2-pop{
background:url(../hotspots/control-remotely.png) no-repeat 0 0;
width:198px;
height:76px;
right:-136px;
top:45px;
z-index:1;
padding:20px 20px 20px 40px;
}

img.spot{
width:28px;
height:28px;
position:absolute;
}
.pop{
/*display:none;*/
position:absolute;
color:#fff;
font-family: 'open_sansbold';
font-size:12px;
text-align:left;
text-transform:uppercase;
}
.pop:hover{text-decoration:none;}
.pop-current{color:#065398;}
div#bignav{
position: absolute;
font-family: 'open_sanscondensed_light';
   top:0;
left: 0;
	font-size:16px;
color: #FFFFFF;
width:100%;
background:#1c88c8;
padding:15px 0;
border-bottom:1px solid #61acd9;
	z-index:99;
}

div#bignav a{
color: #FFFFFF;
text-transform: uppercase;
font-family: 'open_sans_condensedbold';
}

div#bignav a:hover,
div#bignav a.current{
color: #fcda00;
}

div#navdots img{
margin: 0 3px;
width: 10px;
height: 17px;
}

div#navdots img.arrow{
margin: 0 13px;
}

#page-whr,#page-tin{padding-top:60px;}
#page-whr ul{
overflow:hidden;
padding:20px 0;
width:575px;
margin:0 auto;
}
#page-whr ul li{
float:left;
width:25%;
color:#fcd900;
list-style:none;
text-align:center;
font-family: 'open_sans_condensedbold';
text-transform:uppercase;
}
#page-whr ul li span{
display:block;
width:144px;
height:79px;
background-image:url(../images/whr-splash.png);
background-repeat:no-repeat;
margin:0 auto;
}
#page-whr ul li.why1 span{background-position:0 0;}
#page-whr ul li.why2 span{background-position:-144px 0;}
#page-whr ul li.why3 span{background-position:-288px 0;}
#page-whr ul li.why4 span{background-position:right 0;}

#page-intro > h1 > img {height: 500px;}
#page-whr > img, #page-tin > img {height: 300px;}
#page-whr > h1 {margin-top: 0px; margin-bottom: 0px;}

/*********** Modified **********/
#bignav_container-mobile{display:none;}

#page-intro{
background:url(../images/home-bg.jpg) no-repeat 0 0;
background-size:100%;
margin-top:-3px;
}
#page-intro .home-hero{margin-left:12%;}

#page-intro .yellow-btn{
padding:15px 0;
position:absolute;
bottom:240px;
left:50%;
margin-left:-162px;
width:324px;
}

@media all and (max-width:768px){
#page-intro h1{margin-left:-15%;}
#page-intro .home-hero{margin-left:0;width:80%;}
#page-intro .yellow-btn{
bottom:160px;
margin-left:-250px;
}
}

.page-inner{
margin:57px auto 0;
position:relative;
}

@media all and (max-width:1023px){
#page-siw .page-inner{margin-top:67px;}
}
.page-inner-2{
width:950px;
margin:0 auto 50px;
text-align:left;
overflow:hidden;
}
.page ul{
margin:-20px 0 20px 20px;
padding:0;
}
#page-solution ul li{padding-bottom:5px;}
#page-siw-control-2{display:none;}
#page-siw.page{
font-size:16px;
}
#page-siw .note{font-size:12px;}
#page-siw .yellow-btn{
display:block;
width:130px;
margin-bottom:10px;
color:#fff;
padding:0;
height:35px;
line-height:35px;
}
#page-siw .yellow-btn:hover,#page-siw .yellow-btn-active{
color:#294b9b;
text-decoration:none;
}
#page-siw .col-1{width:56%;}
#page-siw .col-2{width:40%;position:relative;}
#page-siw .control{
position:absolute;
bottom:0;
left:50%;
margin-left:-200px;
}
#page-siw video{
width:100%;
height:100%;
z-index:10;
position:absolute;
top:0;
left:0;
display:none;
}
#page-siw .hero-container{
position:relative;
display:inline-block;
	margin-top:-135px;	
}
#page-siw .control-desktop{display:block;}
#page-siw .control-mobile{display:none;}


.yellow-btn{
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
border:1px solid #fbc92f;
background: #fcdf59;
background: -moz-linear-gradient(top,  #fcdf59 0%, #fcdf59 50%, #fbd22f 50%, #fbd22f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcdf59), color-stop(50%,#fcdf59), color-stop(50%,#fbd22f), color-stop(100%,#fbd22f));
background: -webkit-linear-gradient(top,  #fcdf59 0%,#fcdf59 50%,#fbd22f 50%,#fbd22f 100%);
background: -o-linear-gradient(top,  #fcdf59 0%,#fcdf59 50%,#fbd22f 50%,#fbd22f 100%);
background: -ms-linear-gradient(top,  #fcdf59 0%,#fcdf59 50%,#fbd22f 50%,#fbd22f 100%);
background: linear-gradient(to bottom,  #fcdf59 0%,#fcdf59 50%,#fbd22f 50%,#fbd22f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcdf59', endColorstr='#fbd22f',GradientType=0 );
font-family: 'open_sans_condensedbold';
font-size:16px;
text-transform:uppercase;
padding:15px;
text-align:center;
color:#294b9b;
}
.col-1{
float:left;
width:50%;
}
.col-2{
float:right;
width:45%;
}
.clear{
clear:both;
}

/*.navbar-nav a span{
padding:0 20px;
}
.navbar-nav > li > a{
font-size:16px;
}*/

.gm-style img {
   max-width: none;
}

.gm-style label {
width: auto; display:inline;
}

.video-brief{
background-color: rgba(255, 255, 255, 0.9);
position:absolute;
	bottom:0;
left:50%;
margin-left:-250px;
	width:500px;
	height:250px;
padding:0 20px;
text-align:left;
z-index:1000;
}
.video-container{
	background-color: rgba(0, 0, 0, 0.9);
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-310px;
	padding:20px;
	text-align:left;
	z-index:1000;
	display:none;
}
#page-siw .video-container video{
	position:relative;
	max-height:320px;
	max-width:580px;
	height:100%;
	width:100%;
	display:inline-block;
}

@media all and (max-width:1024px){
.video-brief{
margin-left:-350px;
}
}
#video-schedules,#video-label-devices{display:none;}
#page-siw-control-1 .yellow-btns{
float:left;
}
.sub-yellow-btns{
display:none;
width:200px;
position:absolute;
top:154px;
left:141px;
}
#page-siw .sub-yellow-btns .yellow-btn{width:100%;}